Subject: categories: Re: Laws

From: "Jon Cohen" <[email-masked]>
Date: Wed, 9 Aug 2006 09:31:48 +1000 (EST)

Hi,

> If you want to consider the class of algebras (in general smaller than
> V(Th(G))) that satisfy all the Horn clauses that G satisfies, then you
> have to drop the homomorphic images. I believe that the algebras in
> question will be precisely the subalgebras of products of G, but
> someone might correct me if I remember this wrongly.

Isomorphic images of subalgebras of products and ultraproducts, I believe
- the standard notation for this seems to be $ISP_U$.

Further, there is the interesting result that TH(G) = Th(H) for any free
nonabelian groups G and H. The following paper gives a summary of this
result and a discussion of equations in free groups:

http://www.math.mcgill.ca/olga/V00228H7.pdf

best,
Jon

--
http://rsise.anu.edu.au/~jon